spring:
  cloud:
    nacos:
      discovery:
        server-addr: 39.107.58.39:8848
        namespace: 41b663fb-0996-4b6e-b10b-c369929762d7
        group: dev
      config:
        server-addr: 39.107.58.39:8848
        namespace: 41b663fb-0996-4b6e-b10b-c369929762d7
        file-extension: yaml
        group: dev